<!doctype html>
<html>
<head>
	<meta charset='utf8'>
	<meta name='viewport' content='width=device-width'>

	<title>Mermaid live editor</title>

	<link rel='icon' type='image/png' href='favicon.png'>
	<link rel='stylesheet' href='styles.css'>
	<link rel='stylesheet' href='bundle.css'>
	<link rel="stylesheet" href='font-awesome.min.css'>

	<style>
		.myInlineDecoration {
			/* cursor: pointer; */
			/* text-decoration: underline; */
			font-weight: bold;
			font-style: oblique;
			background: #ffcccc;
		}
</style>
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
  <title>Online FlowChart &amp; Diagrams Editor - Mermaid Live Editor</title>
  <meta name="og:image" content="https://mermaid-js.github.io/images/header.png">
  <link rel="canonical" href="https://mermaid-js.github.io/mermaid-live-editor/">
  <meta name="description" content="Simplify documentation and avoid heavy tools. Open source Visio Alternative. Commonly used for explaining your code! Mermaid is a simple markdown-like script language for generating charts from text via javascript.">
  <script>
    /* fake Google Analytics */
    var ga = function() { return {}; }
  </script>
  </head>
<body>
	<script src='bundle.js'></script>
</body>
</html>
